<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>609322</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2026-04-09</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Welcome center</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o6093220.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">digitální nahrávky umístěné na internetu a ke stažení z internetu (podcasty), materiály pro vzdělávací kurzy s možností stažení, multimediální záznamy, elektronické publikace (stahovatelné), videocasty, vzdělávací média s možností stažení, zvukové knihy, stáhnutelné zvukové záznamy, počítačové programy a data (uložené na nosičích dat a ke stažení), databázový software a hardware týkající se učebních a vyučovacích materiálů, počítačový software, stahovatelné elektronické publikace, mobilní aplikace, elektronické knihy, audioknihy, vzdělávací software, software pro školení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, knihy, učebnice, odborné knihy, učebnice pro další profesní vzdělávání, noviny, periodika, periodické publikace, zeměpisné mapy, kalendáře, učební a vyučovací pomůcky (s výjimkou přístrojů), a to ve formě tiskárenských výrobků, živočišných a rostlinných přípravků, geologických modelů a přípravků, globusů, přístrojů pro psaní na tabuli, obrazových tabulí, fotografií, výukových stavebnic, krabic pro výuku (krabic s vyučovacími a názornými pomůckami vždy k jednomu tematickému oboru), vzdělávacích puzzlí, modelových stavebnic a krabic na kutění, papírové a lepenkové výrobky jako vyučovací pomůcky, a to výkresy a symboly pro názornou výuku a pro použití na učebních a informačních cedulích a tabulích, grafická zobrazení, prezentační desky a fóliové transparenty (zařazené do třídy 16), atrapy z lepenky pro učební a vyučovací účely, tužky a křídy ve spojení s psacími předlohami, předlohami k malování nebo břidlicovými tabulkami, magnetické bílé tabule, výrobky pro psaní, kreslení a malování, a to barevné křídy, barevné pastelky, guma na mazání, fixy, vláknitá a kuličková pera, modelovací materiály, včetně modelovacích materiálů pro krabice pro modelování nebo kutění (zařazené do třídy 16), modelovací licí hmoty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační, reklamní a marketingové služby, a to propagace centrály cestovního ruchu a jejích vzdělávacích, výzkumných, kulturních a sportovních aktivit, obchodní průzkum, průzkum trhu, organizování propagačních výstav a akcí, příprava, vydávání a rozšiřování reklamních a propagačních textů a pomoc při řízení obchodní činnosti, administrativní služby, kancelářské práce (zajišťování), informační a poradenské služby v oblasti profesního růstu (nikoliv poradenství o vzdělávání), styk s veřejností, zveřejňování propagačních textů, vydávání reklamních, inzertních, propagačních materiálů, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, obchodní činnost (služby, poradenství), obchodní management a podnikové poradenství, poskytování obchodních nebo podnikatelských informací, obchodní nebo podnikatelské poradenství, management podnikání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba (psaní) vzdělávacích obsahů pro podcasty, elektronická on-line publikace periodik a knih, psaní blogů, vydavatelské služby knih a časopisů, online vydávání multimediálních materiálů, vydávání vzdělávacích a školících příruček, tvorba (psaní) podcastů, vydávání instruktážní literatury, vydávání tištěných vzdělávacích materiálů, poradenství pro vzdělávací a školicí činnost, vzdělávací a školicí činnost pro právníky a obory příbuzné, služby obchodního vzdělávání, poradenství pro výše uvedené služby, dálkové studium, výchova, vzdělávání, informace o výchově a vzdělávání, korespondenční kurzy, koučink (školení), organizování a vedení kongresů, organizování a vedení seminářů, organizování a vedení konferencí, organizování show pro vzdělávací účely, organizování a vedení workshopů, vedení workshopů a seminářů v oblasti osobního povědomí, koučování v oblasti osobního života (školení), koučování v oblasti financí, korespondenční vzdělávací kurzy, vzdělávací služby klubů, odborné přeškolování, vyučování (výchovné služby), vyučování (výuka), poskytování vzdělávacích informací, vzdělávání (výchovné služby), zkoušení, zvuková, video a multimediální produkce, jakož i fotografování, služby týkající se produkce filmů, výroba vzdělávacích audio a video nahrávek, akreditace vzdělávacích služeb, osvědčování odborné způsobilosti, poskytování školení a zkoušení (pedagogická činnost) pro účely certifikace, vývoj vzdělávacích školicích materiálů, školení učitelů a školení vzdělavatelů, publikování informací v souvislosti s následujícími obory, a to posuzování a certifikace vzdělávacích zařízení a vzdělávání, informační služby a poradenské, v souvislosti s následujícími obory, a to akreditace vzdělávacích zařízení, inspekce vzdělávacích zařízení a poskytovatelů vzdělávání, všechno pro akreditační účely, konzultační služby v oboru zajištění kvality, v souvislosti s následujícími obory, a to poskytování vzdělání, stanovování vzdělávacích norem, vyučování, vzdělávání, poradenské služby v oblasti vzdělávání, školení, průzkum v oblasti vzdělávání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2026-04-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Centrum lidských zdrojů Plzeňského kraje, z.ú.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Jižní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
